KLA11174
Obsolete Flash Player version for Windows
Updated: 01/12/2018
CVSS
?
0.0
Detect date
?
01/09/2017
Severity
?
Warning
Description

Microsoft released update to address vulnerabilities in Flash Player for Internet Explorer. For details look at KLA11171.

Affected products

Adobe Flash Player versions earlier than 28.0.0.137 for Internet Explorer & Edge

Solution

Update to the latest version
Get Flash Player

Original advisories

ADV180001

Impacts
?
OSI 
[?]
Related products
Microsoft Internet Explorer
Microsoft official advisories
ADV180001
KB list

4056887